<header>
    <nav>
        <ul class="nav">
            <li class="nav-item">
                <a href="/home" class="nav-link {% if index %}active{% endif %}">Home</a></li>
        </ul>
    </nav>
</header>